Comment 34 for bug 1619600

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gst-plugins-ugly1.0 - 1.8.3-1ubuntu0.1

---------------
gst-plugins-ugly1.0 (1.8.3-1ubuntu0.1) xenial; urgency=medium

  * No-change backport from yakkety to 16.04 (LP: #1619600)

gst-plugins-ugly1.0 (1.8.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

gst-plugins-ugly1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Iain Lane <email address hidden> Fri, 02 Sep 2016 13:09:59 +0100